/* source-sans-3-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 200;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 200;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-200italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-300italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 500;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-500italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 600;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-600italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-700italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 800;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 800;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-800italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 900;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 900;
  src: url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/source-sans-3-v19-latin/source-sans-3-v19-latin-900italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 100;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-100.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 100;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-100italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 200;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 200;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-200italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-300italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-500italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-600italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-700italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 800;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-800italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* roboto-condensed-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/roboto-condensed-v31-latin/roboto-condensed-v31-latin-900italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
body {
    font-family: 'Source Sans 3';
    font-size: clamp(0.938rem, 0.6505rem + 0.8vw, 1.25rem);
    color: #000;
    font-weight: 300;
}
h1 {
    font-size: clamp(2rem, 1.3089rem + 1.9231vw, 2.75rem);
    font-weight: 600;
    font-family: 'Roboto Condensed';
}
h2 {
    font-size: clamp(1.5rem, 0.8089rem + 1.9231vw, 2.25rem);
    font-weight: 600;
    font-family: 'Roboto Condensed';
}
h3 {
    font-size: clamp(1.25rem, 0.5589rem + 1.9231vw, 2rem);
    font-weight: 400;
    font-family: 'Roboto Condensed';
}
h4 {
    font-size: clamp(1.1rem, 0.4089rem + 1.9231vw, 1.85rem);
    font-weight: 400;
    font-family: 'Roboto Condensed';
}
h5 {
    font-size: clamp(1rem, 0.3089rem + 1.9231vw, 1.75rem);
    font-weight: 300;
    font-family: 'Roboto Condensed';
}
b, strong {
    font-weight: 600;
}
ul {
    list-style-position: inside;
}
.navbar-default {
    background-color: #8f0000 !important;
    border: none !important;
    height: 80px;
}
.navbar-collapse .navbar-nav > li > a {
    text-transform: none;
    font-size: clamp(0.875rem, -0.9117rem + 2.8846vw, 1.25rem);
    letter-spacing: 0px;
    padding: 26px 10px;
    color: #FFFFFF;
    background: #8f0000;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif !important;
    transition: background-color 0.5s ease 0s;
}
.navbar-collapse .navbar-nav > li > a:hover,
.navbar-collapse .navbar-nav > li > a:focus {
    color: #393737;
    background-color: #FFFFFF;
}
.navbar-collapse .navbar-nav > .active > a,
.navbar-collapse .navbar-nav > .active > a:hover,
.navbar-collapse .navbar-nav > .active > a:focus {
    color: #fefefe;
    background-color: #393737;
}
.dropdown-menu > li > a {
    background: #8f0000;
    color: #FFFFFF;
    text-transform: none;
    font-size: clamp(0.938rem, 0.6505rem + 0.8vw, 1.25rem);
    transition: background-color 0.5s ease 0s;
}
.dropdown-menu > li > a:hover {
    background: #fefefe;
    color: #393737;
}
#title .page-title {
    display: none;
}
#content {
    background: #fefefe;
}
#kontakt {
    background: #393737;
    color: #fefefe;
    font-size: clamp(0.938rem, 0.6505rem + 0.8vw, 1.25rem);
}
#kontakt a {
    color: #fefefe;
    text-decoration: underline;
}
#map_canvas {
    height: 300px;
}
.fullwidthbanner_bottom {
    background: url('https://t3008.easy-booking.at/fileadmin/userdaten/customerData/4741/hgtrans_fw.png') no-repeat scroll center bottom rgba(0, 0, 0, 0);
    bottom: 0;
    height: 148px;
    width: 100%;
    z-index: 110;
}
#language.nosidebar {
    margin-bottom: 10px;
}
#language.nosidebar .wrapper-dropdown-2 {
    border: 3px solid #393737;
    border-radius: 3px;
}
.wrapper-dropdown-2:after {
    border-color: #000000 transparent;
}
#dd.wrapper-dropdown-2 {
    border: 3px solid #393737 !important;
    border-radius: 3px !important;
}
span.lang {
    font-weight: 500;
}
.eb-availability h2 {
    text-align: center !important;
    font-size: 2rem;
    font-weight: 400;
}
.eb-availability-onecat-name h3 {
    font-size: 1rem;
    font-weight: 300;
}
.eb-availability {
    margin-bottom: 40px;
}

.eb-categories .filter a {
    background: #393737 !important;
    color: #fefefe !important;
}
.eb-categories .filter a:hover, .eb-categories .filter a.active {
    background: #8f0000 !important;
    color: #fefefe !important;
}
.eb-categories .ebcat-wrap .room-header .ebbuttons a {
    color: #fff !important;
}

.eb-categories .ql-container {
    font-family: 'Source Sans 3';
    font-size: clamp(0.938rem, 0.6505rem + 0.8vw, 1.25rem);
    color: #000;
    font-weight: 300;
}
/*Cards*/
.card-col {
    margin-top: 62px;
}
.cards {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 90px !important;
    margin-top: 0px !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    border-color: #393737 !important;
    background-color: #fefefe !important;
    transition: 0.3s;
}
.cards i {
    font-size: 35px !important;
    top: -42px;
    background: #8f0000;
    padding: 16px;
    border: 1px solid #8f0000;
    position: absolute;
    color: #fff;
    height: 70px;
    width: 70px;
    align-items: center;
    border-radius: 100%;
    transition: 0.3s;
}
.cards p {
    color: #393737;
    font-family: 'Source Sans 3' !important;
    font-weight: 400 !important;
    font-size: 16px;	
}
/*Accordion*/
.card-header {
    padding: 0;
}
.card .btn-link {
    width: 100%;
    text-align: left;
    padding: 18px 30px;
    background: #8f0000;
    color: #fefefe;
    border-radius: 3px 3px 0px 0px;
    font-size: clamp(0.938rem, 0.6505rem + 0.8vw, 1.25rem);
}
.card .btn-link:hover {
    text-decoration: none;
    background: #393737;
    transition: background-color 0.5s ease 0s;
}
#homepage .page-logo img {
    max-height: 180px;
    max-width: 180px;
    position: absolute;
    top: 99px;
    left: 20px;		
}
#homepage .container .tel a {
    background: none repeat scroll 0 0 #8f0000;
    color: #fff;
    display: none;
}
#kontakt ul:nth-of-type(2) li:first-child,
#kontakt ul:nth-of-type(2) li:nth-child(2) {
    font-size: 0; 
}

#kontakt ul:nth-of-type(2) li:first-child::before {
    content: "Mobil Ruth: ";
    font-size: 16px;
}

#kontakt ul:nth-of-type(2) li:nth-child(2)::before {
    content: "Mobil Mike: ";
    font-size: 16px;
}
#kontakt ul:nth-of-type(2) li a {
    font-size: 16px;
}
#social-accounts {
    top: 320px;
    left: 0px;
    width: 40px;
    height: 400px;
}
